Files changed (2) hide show
  1. checksums.yaml +4 -4
  2. metadata +60 -4
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
---
2
2
SHA1:
3
- metadata.gz: afc8ded379b2335646f250749bbfe96b3bcd645a
4
- data.tar.gz: 0e381f7c4aa7732471ba0ef036fe1c5e7f3bfe3e
3
+ metadata.gz: 78a096671d8227881ee63477b6a676a27b8340a4
4
+ data.tar.gz: d3f30e37c99dd5091c2624fa266dcdc06131be29
5
5
SHA512:
6
- metadata.gz: 0d91647b8ccbbdf1f00198a3ad4a60f55b8cb693e44a9443f65edc18328b1be7eaa04c4223f6bf0a3af409d8758955b566e72860c023124bb6502049c1deda6e
7
- data.tar.gz: 99ccb56a06b7c2df0a90db8f761ae5b406cba1f67615650784ecfa641d6ee9cc37e751487f91811ad972aa84ffcd6dfdd715935c3a991dc927a761020d431655
6
+ metadata.gz: 845c8b6ef2d3d329f8b884628a7c99f653a3f482e94499b2e8a8ed4a663bf5ffb25bad23685ca2430a0e3c13baef68db0d35030a5ad57ddc4b79245557cda6ae
7
+ data.tar.gz: 80757d01d11538783ac28fc77b86bf383093178d580bbb1d15e0c017995daa541a66361339d9c553822da63dcf5bbc611f1fde27cbf4ef42873d5a11937d336e
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
--- !ruby/object:Gem::Specification
2
2
name: omniauth-line2
3
3
version: !ruby/object:Gem::Version
4
- version: 0.0.5
4
+ version: 0.1.0
5
5
platform: ruby
6
6
authors:
7
7
- kazasiki
@@ -11,19 +11,75 @@ cert_chain: []
11
11
date: 2019-09-11 00:00:00.000000000 Z
12
12
dependencies:
13
13
- !ruby/object:Gem::Dependency
14
+ name: omniauth
15
+ requirement: !ruby/object:Gem::Requirement
16
+ requirements:
17
+ - - ">="
18
+ - !ruby/object:Gem::Version
19
+ version: 1.1.1
20
+ type: :runtime
21
+ prerelease: false
22
+ version_requirements: !ruby/object:Gem::Requirement
23
+ requirements:
24
+ - - ">="
25
+ - !ruby/object:Gem::Version
26
+ version: 1.1.1
27
+ - !ruby/object:Gem::Dependency
14
28
name: omniauth-oauth2
15
29
requirement: !ruby/object:Gem::Requirement
16
30
requirements:
17
- - - "~>"
31
+ - - ">="
18
32
- !ruby/object:Gem::Version
19
- version: 1.3.1
33
+ version: '1.6'
20
34
type: :runtime
21
35
prerelease: false
22
36
version_requirements: !ruby/object:Gem::Requirement
23
37
requirements:
38
+ - - ">="
39
+ - !ruby/object:Gem::Version
40
+ version: '1.6'
41
+ - !ruby/object:Gem::Dependency
42
+ name: rake
43
+ requirement: !ruby/object:Gem::Requirement
44
+ requirements:
45
+ - - "~>"
46
+ - !ruby/object:Gem::Version
47
+ version: '12.0'
48
+ type: :development
49
+ prerelease: false
50
+ version_requirements: !ruby/object:Gem::Requirement
51
+ requirements:
52
+ - - "~>"
53
+ - !ruby/object:Gem::Version
54
+ version: '12.0'
55
+ - !ruby/object:Gem::Dependency
56
+ name: rspec
57
+ requirement: !ruby/object:Gem::Requirement
58
+ requirements:
59
+ - - "~>"
60
+ - !ruby/object:Gem::Version
61
+ version: '3.6'
62
+ type: :development
63
+ prerelease: false
64
+ version_requirements: !ruby/object:Gem::Requirement
65
+ requirements:
66
+ - - "~>"
67
+ - !ruby/object:Gem::Version
68
+ version: '3.6'
69
+ - !ruby/object:Gem::Dependency
70
+ name: rubocop
71
+ requirement: !ruby/object:Gem::Requirement
72
+ requirements:
73
+ - - "~>"
74
+ - !ruby/object:Gem::Version
75
+ version: '0.49'
76
+ type: :development
77
+ prerelease: false
78
+ version_requirements: !ruby/object:Gem::Requirement
79
+ requirements:
24
80
- - "~>"
25
81
- !ruby/object:Gem::Version
26
- version: 1.3.1
82
+ version: '0.49'
27
83
description: OmniAuth strategy for Line
28
84
email:
29
85
- kazasiki@gmail.com